Subject: [Mentoring-coordinators] Fwd: IETF mentoring match-up

From: "Eggert, Lars" <[email-masked]>
Date: Thu, 25 Jul 2013 07:03:04 +0000

I took him out of the wiki and freed up Dhruv.

Lars

Begin forwarded message:

> From: Balaji venkat Venkataswami <[email-masked]>
> Subject: Fwd: IETF mentoring match-up
> Date: July 25, 2013 2:35:57 GMT+02:00
> To: "Eggert, Lars" <[email-masked]>
> 
> Dear Lars,
> 
> My name is balaji venkat venkataswami.
> 
> I had registered as a mentee with Dhruv as my mentor.
> 
> Unfortunately I will not be able to attend the IETF in Berlin.
> 
> I have informed Dhruv and I wanted to inform you also.
> 
> Hence I have sent this mail.
> 
> thanks and regards,
> balaji venkat
> 
> ---------- Forwarded message ----------
> From: Dhruv Dhody <[email-masked]>
> Date: Wed, Jul 24, 2013 at 7:37 PM
> Subject: Re: IETF mentoring match-up
> To: Balaji venkat Venkataswami <[email-masked]>
> 
> 
> Hi Balaji,
> 
> I am sorry to hear about it, hope everything is fine.
> But do let me know if i could be of any help to you in future.
> 
> All the best.
> 
> I think we should informs Lars anyways.
> 
> Regards,
> Dhruv
> 
> 
> On Wed, Jul 24, 2013 at 7:22 PM, Balaji venkat Venkataswami <
> [email-masked]> wrote:
> 
>> Dear Dhruv,
>> 
>> I am unable to make it to the IETF in Berlin because of a family
>> contingency.
>> 
>> I request you to kindly excuse me in this regard.
>> 
>> Please feel free to see if you could acquire a mentee in place of me.
>> 
>> In case you would like me to send a mail out to Lars Eggert please let me
>> know.
>> 
>> thanks and regards,
>> balaji venkat
>> 
>> 
>>